from __future__ import absolute_import, unicode_literals

from django.conf.urls import patterns, url

from .views import (
    IndexView,
    LogoutView,
    UserDashboardView,
)


urlpatterns = patterns(
    '',
    url(r'^$', IndexView.as_view(), name='dashboard'),
    url(r'^user/(?P<slug>[\w0-9@.+-_]+)/$',
        UserDashboardView.as_view(), name='customer_dashboard'),
    url(r'^logout/',
        LogoutView.as_view(), name='logout'),
)
